dcparse(1)

NAME
dcparse - Extract embedded thumbnail image and print CIFF/TIFF data to screen

SYNOPSIS
dcparse file1.crw file2.crw ...

DESCRIPTION
This utility reads data directly from RAW digital photo files.

dcparse prints internal CIFF/TIFF data, and creates a file called <filename>.thumb which is generally a JPEG file. The CIFF/TIFF data is technical in nature.

SEE ALSO
dcraw(1)

AUTHOR
Written by Steve King for debian.